/* --- Footer --- */
.footer {
	display: flex;
	gap: 16px;
	flex-direction: column;
	align-items: center;
	border-top: solid 1px #fff;
	margin: 150px auto 0;
	padding: 20px 0;
	position: relative;
	background: #000;
	color: var(--text-color);
	font-family: var(--font-family-base);
	line-height: 1.8;
}

.footer__bg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 390px;
}

.footer__logo-link {
	display: block;
	position: relative;
	z-index: 1;
}

.footer__logo {
	max-width: 170px;
}

.footer__jpx {
	display: flex;
	gap: 10px;
	z-index: 1;
}

.footer__jpx-image {
	max-width: 25px;
}

.footer__jpx-text {
	font-size: 10px;
}

.footer__copyright {
	font-size: 10px;
	color: #979797;
	z-index: 1;
}
